/* CSS Document */



html, body {
height: 100%; scrollbar-3d-light-color:#fff; scrollbar-arrow-color:#ccc; scrollbar-base-color:#fff; scrollbar-dark-shadow-color:#fff; scrollbar-face-color:#fff; scrollbar-highlight-color:#ccc; scrollbar-shadow-color:#ccc; scrollbar-track-color:#fff; background:url(../images/bg.gif) repeat-x}

body{
margin:0; padding:0; color:#666; background-color:#fff; font-family:Arial; font-size:13px; font-style: normal; line-height:16px; font-weight: normal;  letter-spacing:inherit}

html>body #body { 
height: auto;}


#body {
position: relative; width:960px; margin: 0 auto; padding: 0 0 0 0;  voice-family: "\"}\""; voice-family: inherit; height: auto;}

/* HOMEPAGE 
------------------------------------------------ */

#TopSection {
float:left; width:960px; height:185px; padding:28px 0 0 0}

#grayLine {
float:left; width:960px; height:1px; background:#e9e9e9}

#MainSection {
float:left; width:960px; padding:0 0 100px 0 }


